/*-- CSS Tim Brocato Design 2010-- */

body {
	font-family: "Verdana", sans-serif;
	color:#4a4a4a;
	margin: 0;
	font-size:.8em;
 }

p {
	margin:0;
	line-height:28px;
	margin-bottom:25px;
}

h1 { font-family: "Verdana", sans-serif;
	text-align:right;
	line-height:25px;
	margin: 0;
	font-size:1.8em;
}
h2 { font-family: "Verdana", sans-serif;
	text-align:right;
	line-height:25px;
	margin: 0;
	font-size:.9em;
}	

a:link {color: #000000; text-decoration: underline;}
a:visited {color: #000000; text-decoration: underline;}
a:hover {color: #CD6B15; text-decoration: none;}
a:active {outline: none; /* fixes dotted outline in Firefox */}


a.link:link {color: #000000; text-decoration: underline;}
a.link:visited {color: #000000; text-decoration: underline;}
a.link:hover {color: #CD6B15; text-decoration: none;}
a.link:active {outline: none; /* fixes dotted outline in Firefox */}


.link {
		line-height:28px;
}

/*-- layout -- */


div#container{
		width: 980px;
		margin-left: auto ;
	  	margin-right: auto ;
		margin-top: 65px;
		/*border:1px solid yellow;*/
		
}

div#lcol{
	  	width: 200px;
	  	height: auto;
		float:left;
		/*border:1px solid blue;*/
}

div#ccol{
	  	width: 500px;
		margin-left: 30px;
	  	height: auto;
		float:left;
		/*border:1px solid green;*/
}

div#rcol{
		width: 200px;
	  	height: auto;
		margin-left: 30px;
		float:left;
		/*border:1px solid purple;*/
}


div#cover{
	margin-left:86px;
}

#polyvd { 
	position:relative;
	left:-20px;
/*	border:1px solid purple;*/
}


/*-- navigation -- */

ul.menu {
	padding: 0;
	margin-top: 0;
	margin-left: 0;
	list-style-type:none; 
	line-height:28px;
/*	border:1px solid red;*/
}

li.home{
	color:#f68308;
	font-weight:bold;
}

li.toc{
	color:#0196d8;
	font-weight:bold;
}

li.mentions{
	color:#377c46;
	font-weight:bold;
}
li.author{
	color:#a16598;
	font-weight:bold;
}
li.order{
	color:#72c166;
	font-weight:bold;
}

li.more{
	color:#b6121b;
	font-weight:bold;
}

li.speaking{
	color:#9aaecc;
	font-weight:bold;
}




li a.home:link {text-decoration: none;}
li a.home:hover {color:#f68308;text-decoration: none;}
li a.home:visited {text-decoration: none;}




li a.toc:link {text-decoration: none;}
li a.toc:hover {color:#0196d8;text-decoration: none;}
li a.toc:visited {text-decoration: none;}


li a.mentions:link {text-decoration: none;}
li a.mentions:hover {color:#377c46;text-decoration: none;}
li a.mentions:visited {text-decoration: none;}


li a.author:link {text-decoration: none;}
li a.author:hover {color:#a16598;text-decoration: none;}
li a.author:visited {text-decoration: none;}


li a.order:link {text-decoration: none;}
li a.order:hover {color:#72c166;text-decoration: none;}
li a.order:visited {text-decoration: none;}

li a.more:link {text-decoration: none;}
li a.more:hover {color:#b6121b;text-decoration: none;}
li a.more:visited {text-decoration: none;}

li a.speaking:link {text-decoration: none;}
li a.speaking:hover {color:#9aaecc;text-decoration: none;}
li a.speaking:visited {text-decoration: none;}



#bg {
	background: url('images/tree_bg.gif') no-repeat;
	background-attachment:fixed;
	background-position:center;

}


/*-- typography -- */

p.left{
	text-align:right;
}

h1.author{
	color:#a16598;
}

h2.author{
	color:#a16598;
}

h1.order{
	color:#72c166;
}

h2.order{
	color:#72c166;
}

h1.more{
	color:#b6121b;
}

h2.more{
	color:#b6121b;
}
/*-- footer -- */

#footer{
	margin-top:30px;
	float: left;
	text-align:left;
	width:500px;
	height:200px;
/*	border:1px red solid;*/
}

#footer_short{
	margin-top:300px;
	float: left;
	text-align:left;
	width:500px;
	height:200px;
/*	border:1px red solid;*/
}


#footer_home{
	margin-top:30px;
	float: left;
	text-align:center;
	width:500px;
	height:200px;
/*	border:1px red solid;*/
}

/*-- quot -- */

div#quote {
	margin-top:80px;
}


p#quote {
    font-family: Palatino, 'Times New Roman', serif;
    font-size: 1em;
    line-height: 1.8em;
    font-style: italic;
    text-align: left;
}

p.review_author {
	font-family: Palatino, 'Times New Roman', serif;
	text-align:left;
	line-height: 1.4em;
	
}

img.photo {
	margin-top:10px;	

}

img.photo2 {
		margin-top:100px;	
	{



